input[type="text"],
input[type="password"],
input[type="date"],
select{
	height: 50px;
}

input[type="text"],
input[type="password"],
input[type="date"],
select,
textarea,
textarea.form-control {
	line-height: 50px;
}

textarea,
textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}
